$(document).ready(function(){
	$(".relist li").mouseover(function () { $(this).attr("class", "on") }).mouseout(function () { $(this).attr("class", "") });	
	$("#history").mouseover(function () { $(this).attr("class", "mod_history mod_history_open") }).mouseout(function () { $(this).attr("class", "mod_history") });	
	$(".commentopbtn input").mouseover(function () { $(this).attr("class", "pub pub_hover") }).mouseout(function () { $(this).attr("class", "pub") });
	$(".psbtn").mouseover(function () { $(this).attr("class", "psbtn psbtn_hover") }).mouseout(function () { $(this).attr("class", "psbtn") });
})
